Subject: getmail 5.0
From: ng0 <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jul 2017 22:44:57 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

getmail 5.0 includes a change I suggested to getmail. I'm still trying
to change relevant parts of my getmail config so that I can test 5.0,
but it seems to work.
-- 
ng0
GnuPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588
GnuPG: https://n0is.noblogs.org/my-keys
https://www.infotropique.org https://krosos.org
From 89b1d24b3db22996c485edb7627872bdbfa6ea71 Mon Sep 17 00:00:00 2001
From: ng0 <[email-masked]>
Date: Sat, 15 Jul 2017 22:26:50 +0000
Subject: [PATCH] gnu: getmail: Update to 5.0.

* gnu/packages/mail.scm (getmail): Update to 5.0.
---
 gnu/packages/mail.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/mail.scm b/gnu/packages/mail.scm
index 0d1d39990..5e2b54bbc 100644
--- a/gnu/packages/mail.scm
+++ b/gnu/packages/mail.scm
@@ -805,7 +805,7 @@ and search library.")
 (define-public getmail
   (package
     (name "getmail")
-    (version "4.52.0")
+    (version "5.0")
     (source
      (origin
        (method url-fetch)
@@ -813,7 +813,7 @@ and search library.")
                            name "-" version ".tar.gz"))
        (sha256
         (base32
-         "0pzplrlxwbxydvfw4kkwn60l40hk1h5sxawaa6pi0k75c220k4ni"))))
+         "02ws8bq8k4hf8yikkj96nqnmsshna3405sy1b71gkyqlz06cnv69"))))
     (build-system python-build-system)
     (arguments
      `(#:tests? #f ; no tests
-- 
2.13.2